body{
background-image: url('../images/bg.gif');
margin:0 0 0 0;
padding: 0px;
font-family: "arial";
font-size:12px;
color:#363636;
}

.anaKalip{
background-image: url('../images/ustback.jpg');
background-repeat: repeat-x;
background-position: top;

}


div.color-picker { border-left: 1px solid #000; border-top: 1px solid #000; position: absolute; left: 0px; top: 0px; padding: 0px; }
div.color-picker ul { list-style: none; padding: 0px; margin: 0px; float: left; }
div.color-picker ul li { display: block; width: 15px; height: 15px; border-right: 1px solid #000; border-bottom: 1px solid #000; margin: 0px; float: left; cursor: pointer; }




.radiusAlt{
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
background:#fff;
}


.beyazfont{
color: #fff;
}

.menuBg{
background: url('../images/menu.html') no-repeat center;
width:780px;
height: 51px;
}

.logoBg{
width: 100%;
height:100%;
background: url('../images/logobg.html') left top no-repeat;
position: fixed; 
top: 80px; 
border-style:none;
z-index: -1;
}

img.galeri2{
background-color: #f9f9f9;
border: 1px solid #eeeeee;
box-shadow:0 0 5px #dedede;
padding:5px;
}

img.galeri:hover{
background-color: #f1f1f1;
border: 1px solid #dedede;
box-shadow:0 0 10px #dedede;
opacity: 1;
}


img.galerik{
background-color: #f9f9f9;
border: 1px solid #eeeeee;
box-shadow:0 0 5px #dedede;
padding:3px;
opacity: 0.7;
}


img.galerik:hover{
background-color: #f1f1f1;
border: 1px solid #dedede;
box-shadow:0 0 10px #dedede;
opacity: 1;
}

textarea{
font-size: 12px;
padding:3px;
resize: none;
font-family: Arial; font-size: 12px; color: #333333; border: 1px inset #CFD0CB;
}

input{
font-size: 12px;
padding:3px;
font-family: Arial; font-size: 12px; color: #333333; border: 1px inset #CFD0CB;
}

a.alt{
color: #dedede;
text-decoration: none;
}

a.alt:hover{
color: #363636;
text-decoration: none;
}


.alt{
color: #dedede;
}

a{
color: #363636;
text-decoration: none;
}

a:hover{
color: #363636;
text-decoration: none;
}

td.hata{
border: 1px solid #dd3c10;
background: #ffebe8;
padding:10px;
}

td.hata2{
border: 1px solid #dd3c10;
background: #ffebe8;
padding:10px;
border-radius: 5px;
box-shadow:0 0 5px #dd3c10;
}

td.uyari{
border: 1px solid #f1e200;
background: #fffce8;
padding:10px;
}

td.uyari2{
border: 1px solid #f1e200;
background: #fffce8;
padding:10px;
border-radius:5px;
box-shadow:0 0 3px #f1e200;
padding: 10px;
}

td.uyariMavi{
border: 1px solid #98bde8;
background: #ebf4fd;
border-radius: 10px;
padding: 10px;
}


.pad5{padding:5px;}
.pad10{padding:10px;}

.nokta{border-bottom:1px dashed #dedede;}
.cizgi{border-bottom:1px solid #dedede;}
.cizgiSag{border-right:1px solid #dedede;}
.cizgiSol{border-left:1px solid #dedede;}

.hover1:hover{background:#f5f5f5;}

.ustBg{
height:114px;
background: url('../images/ustBg.html') repeat-x #fff;

}

.cizgiBg{
height:103px;
background: url('../images/cizgiBg.html') repeat-y;
}

.center{text-align:center;}
.right{text-align:right;}

.button1 {
-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
box-shadow:inset 0px 1px 0px 0px #fff6af;
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23) );
background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
background-color:#ffec64;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
border:1px solid #ffaa22;
display:inline-block;
color:#333333;
font-family:arial;
font-size:14px;
font-weight:bold;
padding:5px 24px;
text-decoration:none;
text-shadow:1px 1px 0px #ffee66;
}.button1:hover {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64) );
background:-moz-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64');
background-color:#ffab23;
}.button1:active {
position:relative;
top:1px;
}

.button2 {
-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
box-shadow:inset 0px 1px 0px 0px #f5978e;
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
background-color:#f24537;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
border:1px solid #d02718;
display:inline-block;
color:#ffffff;
font-family:arial;
font-size:14px;
font-weight:bold;
padding:5px 40px;
text-decoration:none;
text-shadow:1px 1px 0px #810e05;
}.button2:hover {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
background-color:#c62d1f;
}.button2:active {
position:relative;
top:1px;
}


.button3 {
-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
box-shadow:inset 0px 1px 0px 0px #f5978e;
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
background-color:#f24537;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
border:1px solid #d02718;
display:inline-block;
color:#ffffff;
font-family:arial;
font-size:11px;
padding:1px 15px;
text-decoration:none;
}.button3:hover {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
background-color:#c62d1f;
}.button3:active {
position:relative;
top:1px;
}